{{ define "header" }}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>ESD Reports : {{ .Title }} </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <link rel="stylesheet" href="/assets/css/bootstrap.min.css" />
  </head>
  <body>
{{ end }}


{{ define "menu" }}

  <div class="navbar navbar-expand-lg fixed-top navbar-dark bg-primary">
    <div class="container">
      <a href="/" class="navbar-brand">ESD Reports</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav">

        </ul>

        <ul class="nav navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="/about">About</a>
          </li>
          <!-- <li class="nav-item">
            <a class="nav-link" href="/contact">Contact</a>
          </li> -->
          <li class="nav-item">
            <a class="nav-link" href="/login">Login</a>
          </li>
        </ul>

      </div>
    </div>
  </div>

  <br/><br/><br/><br/>

{{ end }}


{{ define "footer" }}

    </div>
  </body>
</html>
{{ end }}
